君と霧のラビリンス
FAQ検索

FAQ番号: 76639
FAQカテゴリ: [製品情報]
FAQサブカテゴリ: [製品仕様]

対応OS・対応機種を教えてください。

君と霧のラビリンスの対応OS、対応機種は以下の通りです。

【iOS】
■対応OS
iOS 10.0 以降

■対応端末
iPhone5S以降

【Android】
■対応OS
Android4.4以降

■推奨端末
Androidの推奨端末につきましては、下記公式サイトから「Android版推奨端末」の一覧表をご確認ください。
http://www.kimikiri.jp/recommended/

◆対応機種に関するご意見・ご要望については、以下のURLの「ご意見・ご要望」からお寄せください。

https://support.jp.square-enix.com/form.php?id=14601&la=0&p=0&fo=90312

今後の運営の参考とさせていただきます。

※「ご意見・ご要望」「不具合のご報告」は報告専用の窓口です。個別の回答は差し上げておりません。